{
  "school": {
    "name": "string",  // Nazwa szkoły
    "location": "string"  // Lokalizacja szkoły
  },
  "categories": [ // Lista kategorii w ramach Wewnątrzszkolnego Oceniania
    {
      "id": "integer",  // Identyfikator kategorii
      "name": "string",  // Nazwa kategorii
      "details": {  // Szczegóły kategorii
        "should_include": [  // Lista rzeczy, które powinny się znaleźć w tej kategorii
          {
            "category": "string",  // Nazwa podkategorii
            "points": [  // Lista szczegółowych punktów, które należy uwzględnić
              "string"  // Opis każdego punktu
            ],
            "references": [  // Lista odniesień do paragrafów w statucie
              "string"  // Paragrafy lub ustępy, które dotyczą danego punktu
            ]
          }
        ]
      }
    }
  ]
}

